Sky Go: now again compatible with the iPad first generation

Jan

8

2014

Sky Go: now again compatible with the iPad first generation

The end of December, there was a problem with the Sky Go App . The app has been customers with old equipment offered to update, even though she was no longer compatible with the iPad first generation, or iOS 5 at this time. Normally in such cases, the update is rejected directly by the system, but not in the specific case. The upshot? No Sky Go more for owners of iPad first generation who carried out the update in December. Now the latest update with the bug fix, which allowed again so the use of Sky Go experience even on older devices such as the iPad 1 or iPod touch third generation. Who the old, published in 2010 planer so still has – football, films and series are again possible.

iPad first generation
Next post: Wi-Fi memory card Eye-Fi Mobi: Direct mode is now available for Windows and OS X ยป

Source: Thank you Frank! |
Do you like the article?
Then share it with your friends.
Just use our links for:

Viewing:-174

In: Technology & Gadgets Asked By: [17595 Red Star Level]

Comments are closed.

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »